input[type=radio] {
    display: none;
}

input[type=radio]+label {
    padding-left: calc(14px + 7px);
    background: url("../../public/images/Radio_Not_Check.png") left no-repeat;
    background-size: 14px;
}

input[type=radio]:checked+label {
    background: url("../../public/images/Radio_Check.png") left no-repeat;
    background-size: 14px;
}

input[type="checkbox"] {
    display: none;
}

input[type="checkbox"]+label {
    padding-left: calc(14px + 7px);
    padding-top: 1px;
    padding-bottom: 1px;
    background: url('../../public/images/CheckBox_Not_Checked.png') left no-repeat;
    background-size: 16px;
}

input[type='checkbox']:checked+label {
    margin-left: -1px;
    padding-left: calc(14px + 8px);
    background: url('../../public/images/CheckBox_Checked.png') left no-repeat;
    background-size: 17px;
}

input[type="checkbox"]#card-form-terms-all+label {
    padding-top: 1px;
}

input[type='checkbox']#card-form-terms-all:checked+label {
    padding-top: 2px;
}

#custom-side-nav-bar-only-pb5-form-container {
    padding-bottom: 5px;
}

#form-only-pb10-container {
    display: flex;
    padding-bottom: 10px;
}

#set-credit-card-form-card-type-container {
    display: flex;
    padding: 10px 0;
}

#set-credit-card-form-card-number-container {
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
}

#set-credit-card-form-terms-container {
    display: flex;
    flex-direction: column;
    padding: 10px 0;
}

.set-credit-card-form-default-container {
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
}

.form-content-default-container {
    display: flex;
    align-items: center;

    font-size: 14px;

    color: #545454;

    margin-right: 20px;
}

.form-content-default-container>input[type=radio] {
    margin-right: 7px;
}

.card-number-input-field-container {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    line-height: 15px;

    color: #545454;
}

.card-number-input-field-container>p {
    margin: 0 2px;
}

.card-form-input-text-symbol {
    padding-right: 5px;
}

.card-form-input-text-field-container {
    display: flex;
    justify-content: center;
    align-items: center;

    border: 1px solid #999999;
    display: flex;
    border-radius: 5px;

    overflow: hidden;
}

.card-form-input-text-field-container>input {
    width: 100%;
    font-size: 12px;
    line-height: 15px;
    /* font-weight: 400; */
    color: #545454;

    border: 0;
    border-radius: 5px;
    padding: 5px 0;

    text-align: center;
}

.set-credit-card-form-default-title-container {
    min-width: 70px;
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 18px;

    color: #545454;
}

.set-credit-card-form-terms-title-container {
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.set-credit-card-form-terms-title-container>p {
    min-width: 70px;

    font-size: 14px;
    line-height: 18px;

    color: #545454;
}

.set-credit-card-form-terms-title-container>div {
    font-size: 12px;
    line-height: 15px;

    color: #777777;
}

.card-form-validity-input-text-field-container {
    margin-right: 10px;
}

.card-form-birth-date-input-text-field-container {
    margin-right: 4px;
}

.card-form-card-password-input-text-field-container {
    width: 110px;
}

.card-form-card-password-non-member-input-text-field-container {
    width: 119px;
}

.card-form-input-checkbox-field-with-view-container {
    display: flex;
    justify-content: space-between;

    padding: 5px 0;
}

.card-form-input-checkbox-field-with-view-container>a {
    font-size: 11px;
    line-height: 14px;

    color: #888888;
}

.card-form-input-checkbox-field-container {
    font-size: 11px;
    line-height: 14px;
    color: #545454;
}

.set-credit-card-form-join-btn {
    width: 100%;
    height: 41px;
    background: rgba(0, 181, 226, 0.6);
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;

    text-align: center;

    color: #FFFFFF;
}

@media (min-height: 608px) {
    .set-credit-card-form-join-btn {
        position: fixed;
        bottom: 0;
    }
}

.display-none {
    display: none;
}

.company-register-number-input-field-container {
    width: 60%;
}

.company-register-number-input-field-container>div {
    width: 100%;
}
